﻿html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    color: #111;
}

h2
{
    font-size: 2em;
    margin-bottom: 0.75em;
}

p + p
{
    margin-top: 10px;
}

a
{
    color: #009;
    text-decoration: underline;
}

strong
{
    font-weight: bold;
}

ul
{
    margin: 0 1.5em 1.5em 2.5em;
}

textarea
{
    margin: 0;
    padding: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

.clear
{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after
{
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix
{
    display: inline-block;
}

* html .clearfix, * html .container
{
    height: 1%;
}

.clearfix
{
    display: block;
}

body
{
    font-size: 75%;
    color: #333b3f;
    background: #fff;
    font-family: 'Open Sans', sans-serif !important;
    line-height: 1.5;
}

.inner
{
    margin: 0px auto;
    width: 960px;
}

a
{
    color: #67a7c0;
    text-decoration: none;
}

/*#beta
{
    width: 96px;
    height: 96px;
    background: transparent url('Images/beta_ribbon.png') left top no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}*/

#header
{
    min-width: 500px;
    height: 108px;
    background-color: #046b94;
}

#nav {
   min-width: 500px;
   min-height: 30px;
   background-color: #e8e8e8;
   padding: 12px 10px 0px 10px;
}

#nav ul li {
    display: inline;
    padding-right: 5px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}

#logo
{
    float: left;
    margin: 13px 30px 0 10px;
    overflow: hidden;
    float: right;
}

#data-logo
{
    float: left;
    margin: 20px 0 0 30px;
    overflow: hidden;
}

.datacat-navlink i {
    color: #ffffff;
    font-size: 40px;
    padding: 28px 20px 32px;
    margin-right: 10px;
}

.datacat-navlink i:hover {
    color: #e8e8e8;
}

#breadcrumb
{
    height: 37px;
    background: #0f6693 url('Images/main-nav-bg.png') repeat-x;
    font-size: 0.9em;
}

    #breadcrumb .inner
    {
        line-height: 0;
    }

    #breadcrumb ul
    {
        margin: 0;
        list-style: none;
        height: 37px;
        line-height: 37px;
        display: inline-block;
        float: left;
    }

    #breadcrumb #ecan
    {
        float: right;
        background: #0f6693 url('Images/ecan-nav-bg.png') repeat-x;
        margin-right: 35px;
        padding: 0 10px 0 10px;
    }

    #breadcrumb li
    {
        float: left;
        margin: 0 3px;
        color: #cccccc;
    }

        #breadcrumb li a
        {
            color: #ffffff;
            text-decoration: none;
        }

            #breadcrumb li a:hover
            {
                text-decoration: underline;
            }

#wrapper
{
    padding: 20px 0 0 0;
    min-height: 430px;
}

#nav-wrapper
{
    width: 960px;
}

#content-wrapper
{
    width: 755px;
    margin: 20px 0 0 15px;
    float: left;
}

h2
{
    color: #333333;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 2.6em;
    line-height: 1.2;
    font-weight: 800;
    /*background: transparent url('Images/fade-line.png') left bottom no-repeat;*/
    /*padding-left: 5px;*/
}

h3
{
    font-size: 1.8em;
    /*color: #106794;*/
    color: #333333;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif !important;
    display: inline;
}

#main-content
{
    float: left;
    width: 520px;
    margin-left: 5px;
}

    #main-content h2
    {
        background: transparent url('Images/fade-line.png') no-repeat scroll left bottom;
        color: #478B34;
        font-family: 'Open Sans', sans-serif !important;
        font-size: 2.0em;
        padding-left: 5px;
    }

    #main-content h3
    {
        margin-top: 1em;
    }

#newsh2 ul, .rss
{
    float: right;
    list-style: none;
    margin: 20px 0 0 0;
}

    #newsh2 ul li, .rss li
    {
        float: left;
        margin-left: 20px;
    }

        #newsh2 ul li a, .rss li a
        {
            font-size: 1em;
            font-family: 'Open Sans', sans-serif !important;
            font-style: italic;
            background: transparent url('Images/rss14x14.png') no-repeat;
            display: block;
            padding-left: 18px;
        }

#footer-jump
{
    background: #dbe5eb;
    overflow: hidden;
    zoom: 1;
    padding-bottom: 5px;
}

.footer-linkbox
{
    width: 200px;
    margin: 25px 40px 0 0;
    float: left;
}

    .footer-linkbox h4
    {
        width: 200px;
        border-bottom: 2px #dcdcd4 solid;
        margin-bottom: 10px;
    }

    .footer-linkbox ul
    {
        margin: 0;
        padding: 0;
        list-style: none;
    }

.footer-contact
{
    width: 236px;
    margin: 20px 0 0 0;
    float: left;
    border: 1px #dcdcd4 solid;
    background: #FFF;
    text-align: center;
}

    .footer-contact h4
    {
        margin-top: 15px;
    }

    .footer-contact p
    {
        font-size: 1em;
    }

    .footer-contact a.contact
    {
        padding-top: 10px;
        display: inline-block;
    }

#footer
{
    background: #ebebeb;
    padding: 10px 0 70px 0;
}

#footer .inner {
    width: 1200px;
}

    #footer ul
    {
        margin: 25px 0 10px 0;
        padding: 0;
        list-style: none;
        float: left;
        height: 23px;
    }

    #footer li
    {
        float: left;
        margin-right: 15px;
    }

    #footer p {
        color: #999;
        font-size: 12px;
    }

    #footer ul li a
    {
        color: #999;
    }

    #footer .copyright {
        padding-right: 100px;
        padding-left: 150px;
    }

    .nzgovt {
        background: url(images/nzgovt.png) no-repeat 0 0;
        width: 166px;
        height: 38px;
        display: block;
        margin-top: -12px;
        margin-left: 100px;
    }

    #footer ul.rss
    {
        float: left !Important;
        clear: both;
        margin: 0;
        padding: 0;
        overflow: hidden;
        zoom: 1;
        width: 500px;
    }

        #footer ul.rss li
        {
            margin-left: 0;
            float: left;
        }

            #footer ul.rss li a
            {
                display: block;
            }


@media (max-width: 1000px) {
    #footer .copyright {
        padding-right: 30px;
        padding-left: 10px;
    }
    
    .nzgovt {
        margin-left: 30px;
    }
}


/* data grid stuff */

.rollup
{
    background: white;
    padding: 5px;
    border: 1px #DBDAD2 solid;
    margin-bottom: 15px;
    overflow: hidden;
    zoom: 1;
}

.rollup-inner
{
    background: #FCFCFC url('Images/box-gradient-short.png') repeat-x 50% bottom;
    overflow: hidden;
    zoom: 1;
    padding: 10px;
}

.rollup-inner-alt
{
    background: #FFFFFF;
    overflow: hidden;
    zoom: 1;
    padding: 10px;
}

.rollup h3
{
    float: left;
}

#SearchResults .pagination
{
    clear: both;
    padding: 5px;
    margin: 2px 0;
}

#SearchResults .MethodSummary h3
{
    float: left;
    font-size: 1.1em;
    color: #2583B2;
    border: none;
    padding: 0;
    margin: 2px 0 8px 0;
    display: inline;
}

#SearchResults .formats
{
    float: right;
    display: inline;
    border: 1px solid #DBDAD2;
    padding-left: 5px;
    background-color: #fff;
    margin-bottom: 10px;
}

    #SearchResults .formats .format
    {
        background-image: url(Images/file.gif);
        background-repeat: no-repeat;
        background-position: center left;
        color: #999;
    }

    #SearchResults .formats .csv
    {
        color: green;
    }

    #SearchResults .formats .xml
    {
        color: orangered;
    }

    #SearchResults .formats .json
    {
        color: dodgerblue;
    }

    #SearchResults .formats p
    {
        color: #999;
    }

#SearchResults .format + .format
{
    margin-left: 3px;
}

#SearchResults .format
{
    float: left;
    font-size: x-small;
    text-align: center;
    width: 40px;
    color: white;
    padding: 2px 6px;
}

#SearchResults .description
{
    margin: 0 0 8px 0;
    overflow: hidden;
    clear: both;
}

#SearchResults .keywords
{
    color: dimGray;
    white-space: nowrap;
    overflow: hidden;
    font-size: small;
}

#SearchResults .alt
{
    background-color: #F2F9FF;
}

#SearchCriteria
{
    width: 100%;
    clear: both;
    padding-top: 20px;
}

#Home #SearchResults
{
    width: 648px;
    float: left;
}

    #Home #SearchResults .description
    {
        margin-bottom: 0;
    }

#Search #SearchResultsWrapper
{
    padding-top: 30px;
}

.pagination
{
    font-size: 1.8em;
    color: #999;
    font-style: italic;
}

#search-box
{
    padding-top: 20px;
}
    
    #search-box label {
        font-size: 14px;
    }

    #search-box input
    {
        font-size: 125%;
        margin: 0 20px 2px 10px;
        vertical-align: middle;
        height: 40px;
        background: #e8e8e8;
        color: #005081;
        height: 38px;
        background: #ebebeb;
        color: #046b93;
        padding: 0 10px;
        transition: background .3s;
        border: 1px solid #046b93;
        font-family: "Open Sans", sans-serif !important;
        border-radius: 0 !important;
        -webkit-appearance: none !important;
        -webkit-border-radius: 0;
    }

     #search-box select
    {
        cursor: pointer;
        font-size: 125%;
        margin: 0 20px 2px 10px;
        vertical-align: middle;
        padding: 6px;
        height: 40px;
        background: #e8e8e8;
        color: #005081;
        border: 1px solid #046b93;
    }

    #search-box #search-submit
    {
        cursor: pointer;
        font-weight: 600;
        height: 40px;
        background: #ebebeb;
        color: #046b93;
        padding: 0 20px;
        transition: background .3s;
        border: 2px solid #046b93;
        font-family: "Open Sans", sans-serif !important;
        border-radius: 0 !important;
        -webkit-appearance: none !important;
        -webkit-border-radius: 0;
    }
    
#search-box #search-submit:hover, #search-box input:hover, #search-box select:hover {
    background-color: #ddd;
    color: #005081;
}

#search-box #search-submit:disabled, #search-box input:disabled, #search-box select:disabled {
    border: 2px solid #e8e8e8;
    background-color: #e8e8e8;
    color: #999;
}

#Agreement p, #Agreement ol
{
    margin-bottom: 10px;
}

#Agreement ol
{
    padding-left: 20px;
}

#Agreement form
{
    margin-top: 30px;
}

/* tab stuff */

#Method ul#tabs
{ /* general settings */
    text-align: left; /* set to left, right or center */
    margin: 1em 0 1em 0; /* set margins as desired */
    font: bold 11px "Helvetica Neue", Arial, Helvetica, sans-serif; /* set font as desired */
    border-bottom: 1px #DBDAD2 solid; /* set border COLOR as desired */
    list-style-type: none;
    padding: 10px 10px 7px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

    #Method ul#tabs li
    { /* do not change */
        display: inline;
    }

        #Method ul#tabs li.current
        { /* settings for selected tab */
            border-bottom: 1px solid #fff; /* set border color to page background color */
            background-color: #FFFFFF; /* set background color to match above border color */
        }

            #Method ul#tabs li.current a
            { /* settings for selected tab link */
                /* set selected tab background color as desired */
                background: #ffffff;
                color: #2F4F4F; /* set selected tab link color as desired */
                position: relative;
                top: 1px;
                padding-top: 8px; /* must change with respect to padding (X) above and below */
            }

        #Method ul#tabs li a
        { /* settings for all tab links */
            padding: 7px 15px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
            border: 1px solid #DBDAD2; /* set border COLOR as desired; usually matches border color specified in #tabnav */
            background: url('Images/tab-bg.gif') repeat-x bottom;
            color: #2F4F4F; /* set unselected tab link color as desired */
            margin-right: 0px; /* set additional spacing between tabs as desired */
            text-decoration: none;
            border-bottom: none;
        }

    #Method ul#tabs a:hover
    { /* settings for hover effect */
        background: #fff; /* set desired hover color */
    }

#Method h3
{
    margin: 10px 0 10px 0;
    clear: both;
}

div.input
{
    clear: both;
}

    div.input + div.input
    {
        margin-top: 4px;
    }

.input label, div.phantonlabel
{
    width: 150px;
    float: left;
    padding-bottom: 10px;
}

.input TEXTAREA
{
    width: 100%;
}


div .mandatory
{
    background: url('Images/rqd.gif') no-repeat 138px 2px;
}

div.inputWrap, div.paramWrap, #Method div.previewWrap
{
    display: inline-block;
}

input.param, input.input
{
    width: 100px;
    float: left;
}

select.param, select.input
{
    float: left;
}

.note
{
    clear: both;
    font-style: italic;
}

#Method #dataUrl
{
    width: 400px;
}

#Method .dataBtnWrap
{
    float: left;
    margin-bottom: 3px;
}

#Method #dataDownloadBtn
{
    margin-right: 10px;
}

#Method #dataUrlBusy, #Method #dataPreviewBusy
{
    float: left;
    padding: 3px 0 0 10px;
}

#Method #dataPreview
{
    float: left;
}

label.error
{
    float: none;
    width: auto;
    margin-left: 5px;
    vertical-align: top;
    color: #CC0000;
}

div#tab-desc.tab-content div
{
    margin-bottom: 15px;
}

#az
{
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: #67a7c0 none repeat scroll 0 0;
    float: left;
    margin-bottom: 20px;
    margin-top: 5px;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: 10px;
}

    #az ul
    {
        clear: left;
        float: left;
        left: 50%;
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none;
        margin: 0;
        padding: 0;
        position: relative;
        text-align: center;
    }

        #az ul li
        {
            color: #ffffff;
            display: block;
            float: left;
            font-size: 1.2em;
            font-weight: bold;
            list-style-image: none;
            list-style-position: outside;
            list-style-type: none;
            margin: 0 7px;
            padding: 5px 0;
            position: relative;
            right: 50%;
        }


    #az li.selected a
    {
        color: #000000;
        text-decoration: underline;
    }

    #az a {
        color: #ffffff;
        text-decoration: underline;
    }

#collections
{
    margin-top: 30px;
}

#alpha
{
    clear: right;
    padding-bottom: 20px;
}

#latest-additions
{
    width: 280px;
    float: right;
    padding-right: 0px;
}

#latest-additions-box
{
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: white none repeat scroll 0 0;
    border: 1px solid #DBDAD2;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 5px;
    margin-top: 15px;
}

    #latest-additions-box ul
    {
        margin: 0.5em;
    }

        #latest-additions-box ul li
        {
            display: block;
            list-style-image: none;
            list-style-position: outside;
            list-style-type: none;
            border-bottom: solid 1px #cccccc;
            margin-top: 10px;
        }

    #latest-additions-box li h4
    {
        font-size: 16px;
        font-weight: bold;
    }

    #latest-additions-box #data-set-date
    {
        font-size: smaller;
        color: #cccccc;
        font-style: italic;
        padding-bottom: 10px;
    }

    #latest-additions-box p
    {
        margin: 0.5em;
    }

#CreativeCommons
{
    padding: 60px 0 20px 0;
}

.input .optionItem label
{
    float: left;
    width: auto;
}

.input .optionItem input[type=checkbox]
{
    padding-right: 10px;
}

.input .field-validation-error
{
    font-weight: bold;
    color: red;
}

.pullLeft
{
    float: left;
}

.pullRight
{
    float: right;
}

body, html {
    font-family: 'Open Sans', sans-serif !important;
}

p {
    font-size: 14px;
}